\begin{mdframed}
	\hspace{1pt}
	\textbf{Assuntos Tratados:}

	\begin{itemize}
		\item Discussão de questões e dúvidas sobre o tema para criação de um inquérito;
		\item Avaliação de dos possíveis casos de uso(\textit{use case's}).
	\end{itemize}

	\vspace{1pt}
\end{mdframed}
